<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title></title>
		<!-- Link boostrap 4-->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

		<!-- Link fontawesome-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
		<!-- Select2 -->
		<link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
		<link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css" />
		<!-- Ion Slider -->
		<link rel="stylesheet" href="plugins/ion-rangeslider/css/ion.rangeSlider.min.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
	</head>

	<body>
		<!-- Header start-->
		<header class="sticky-top">
			<div class="container">
				<nav class="navbar navbar-expand-md navbar-light">
					<!-- Logo -->
					<a class="navbar-brand" href="index.html">
						<img src="assets/images/logo/logo.svg" width="99" height="46" alt="logo" />
					</a>
					<!-- Button to get navbar -->
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-content">
						<span class="navbar-toggler-icon"></span>
					</button>
					<!-- Nav bar -->
					<div class="collapse navbar-collapse justify-content-end" id="navbar-content">
						<ul class="navbar-nav">
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="index.html">Home</a>
							</li>
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="properties.html">Properties</a>
							</li>
							<li id="li-sign-in" class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="signIn.html">Sign In</a>
							</li>
							<!-- User dropdown menu -->
							<li id="li-user" class="nav-item text-center dropdown" style="display: none">
								<a class="nav-link" data-toggle="dropdown" href="#">
									<i class="fas fa-user"></i>
								</a>
								<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
									<a id="a-personal-data" class="dropdown-item">
										<span class="text-center text-sm">Personal data</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-my-properties" class="dropdown-item">
										<span class="text-center text-sm">My properties</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-add-property" class="dropdown-item">
										<span class="text-center text-sm">Add property</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
								</div>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</header>
		<!-- Header end -->

		<!-- Main content Sign In and Register -->
		<section class="container-fluid" id="main-content">
			<div class="row justify-content-center" id="sign-in">
				<div class="col-sm-12 col-lg-6">
					<ul class="nav nav-tabs mb-4" id="custom-tabs-four-tab" role="tablist">
						<li class="nav-item">
							<a class="nav-link active" data-toggle="pill" href="#SignIn" role="tab"><h5>Sign in</h5></a>
						</li>
						<li class="nav-item">
							<a class="nav-link" data-toggle="pill" href="#Register" role="tab"><h5>Register</h5></a>
						</li>
					</ul>
					<div class="tab-content">
						<div class="tab-pane fade show active" id="SignIn" role="tabpanel">
							<form id="form-sign-in">
								<div class="input-group mb-3">
									<input type="text" class="form-control" id="inp-sign-in-username" placeholder="Username" />
									<div class="input-group-append">
										<div class="input-group-text">
											<span class="fas fa-user"></span>
										</div>
									</div>
								</div>
								<p id="p-sign-in-username-error" class="text-danger"></p>
								<div class="input-group mb-3">
									<input type="password" class="form-control" id="inp-sign-in-password" placeholder="Password" />
									<div class="input-group-append">
										<div class="input-group-text">
											<span class="fas fa-lock"></span>
										</div>
									</div>
								</div>
								<p id="p-sign-in-password-error" class="text-danger"></p>

								<div class="row">
									<div class="col-12">
										<div class="form-check">
											<label class="form-check-label"> <input type="checkbox" class="form-check-input" id="inp-sign-in-remember" />Remember Account </label>
										</div>
									</div>
								</div>
								<div class="row mt-1">
									<div class="col-12 text-center">
										<button type="submit" class="btn btn-primary btn-block">Sign In</button>
									</div>
								</div>
							</form>
						</div>
						<div class="tab-pane fade" id="Register" role="tabpanel">
							<form id="form-register">
								<p id="p-last-name-error" class="text-danger"></p>
								<div class="input-group mb-3">
									<input type="text" class="form-control" id="inp-register-username" placeholder="Username" />
									<div class="input-group-append">
										<div class="input-group-text">
											<span class="fas fa-user"></span>
										</div>
									</div>
								</div>
								<p id="p-register-username-error" class="text-danger"></p>
								<div class="input-group mb-3">
									<input type="text" class="form-control" id="inp-register-email" placeholder="Email" />
									<div class="input-group-append">
										<div class="input-group-text">
											<span class="fas fa-envelope"></span>
										</div>
									</div>
								</div>
								<p id="p-register-email-error" class="text-danger"></p>
								<div class="input-group mb-3">
									<input type="password" class="form-control" id="inp-register-password" placeholder="Password" />
									<div class="input-group-append">
										<div class="input-group-text">
											<span class="fas fa-lock"></span>
										</div>
									</div>
								</div>
								<p id="p-register-password-error" class="text-danger"></p>
								<div class="input-group mb-3">
									<input type="password" class="form-control" id="inp-register-confirm-password" placeholder="Confirm password" />
									<div class="input-group-append">
										<div class="input-group-text">
											<span class="fas fa-lock"></span>
										</div>
									</div>
								</div>
								<p id="p-register-confirm-password-error" class="text-danger"></p>
								<div class="row mt-1">
									<div class="col-12 text-center">
										<button type="submit" class="btn btn-primary btn-block">Register</button>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</section>

		<footer>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">About</h4>
						<p class="text-white">Berry is the top real estate for you.</p>
					</div>
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Quick link</h4>
						<a class="text-white" href="index.html">Home</a><br />
						<a class="text-white" href="properties.html">Properties</a><br />
					</div>

					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Contact Us</h4>
						<label class="text-white">Email:</label>&nbsp;<a class="text-white" href="#">berryrealestate@gmail.com</a> <br />
						<label class="text-white">Telephone:</label>&nbsp;<a class="text-white" href="#">+88 (012) 356 958 45</a> <br />
						<label class="text-white">Web:</label>&nbsp;<a class="text-white" href="#">berryrealestate.com</a>
					</div>
				</div>
				<hr />
				<p class="text-white">CopyRight <i class="far fa-copyright"></i> 2022</p>
			</div>
		</footer>
	</body>

	<!-- Select2 -->
	<script src="plugins/select2/js/select2.full.min.js"></script>
	<!-- Ion Slider -->
	<script src="plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
	<script type="module" src="assets/js/signin.js"></script>
	<!-- Toastr -->
	<script src="plugins/toastr/toastr.min.js"></script>
	<!-- CSS -->
	<link rel="stylesheet" href="assets/css/style.css" />
	<!-- Script -->
</html>
